/* /Components/PianoKeysView.razor.rz.scp.css */
.piano[b-ifb4ak6xu1] {
    width: auto;
    min-width: 150px;
    height: 40px;
    overflow: hidden;
    background: -webkit-linear-gradient(#111, #444);
    background: -o-linear-gradient(#222, #444);
    background: -moz-linear-gradient(#222, #444);
    background: linear-gradient(#1e1d1d, #000);
}

.light[b-ifb4ak6xu1] {
    width: 10px;
    height: 10px;
    border-radius: 50%;
    background: #ff7700;
    float: left;
    margin-right: 10px;
    margin-top: 25px;
}

.piano-container[b-ifb4ak6xu1] {
    background: #fff;
    width: 100%;
    height: 100%;
}

.mainkey[b-ifb4ak6xu1] {
    width: 4.76%;
    height: 100%;
    float: left;
    list-style-type: none;
    position: relative;
}

.white[b-ifb4ak6xu1] {
    width: 100%;
    height: 100%;
    float: left;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 1);
    position: relative;
    z-index: 1;
    background: #f5f5f5;
}

.white-high[b-ifb4ak6xu1] {
    width: 100%;
    height: 100%;
    float: left;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 1);
    position: relative;
    z-index: 1;
    background: #da4a4a;
}

.black[b-ifb4ak6xu1] {
    position: absolute;
    z-index: 2;
    width: 70%;
    height: 50%;
    background: #000;
    right: -35%;
}

.black-high[b-ifb4ak6xu1] {
    position: absolute;
    z-index: 2;
    width: 70%;
    height: 50%;
    background: #da4a4a;
    right: -35%;
}
